.xenfga38 {
	display: block;
	width: 93%;
	letter-spacing: inherit;
	padding: 1px;
	border-style: none;
	margin: 0 auto;
	float: none;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	box-shadow: none;
	width: 100%;
}
.yyckehmzsz83 {
	margin: 1px;
	letter-spacing: inherit;
	text-align: left;
	clear: both;
	/* Kinda looking around to see if it's even worth it.  */
}
ul li {
	/* I  am hotter than the sun and more peak than a chile. First class tease when   i go out it's with old  friends or making new ones and having a few children.  */
	clear: both !important;
	float: none;
	letter-spacing: inherit;
}
.wguuh62 {
	white-space: inherit;
	float: none;
	text-align: center;
	margin-top: 0px;
	text-indent: 0px;
}
.roqswboe73 {
	display: block;
	background:url(/messenger/concerts.png) repeat;
	width: 100%;
	clear: both;
	text-align: right;
	margin: 0 auto;
	border-spacing: 0px;
	padding: 0.425em 0;
}
.knghsw58 {
	flex: 1 25%;
	padding: 0.948em;
}
p {
	font-family: Arial, sans-serif;
	letter-spacing: normal;
	clear: both;
	text-indent: 9px;
	/* Really just love to watch the videos and maybe chat.  */
}
.gzbony79 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	clear: both;
	letter-spacing: inherit;
	text-align: left;
	
	flex-flow: row wrap;
	
	align-items: stretch;
}
.xclclvoyv83 {
	border: 1px dashed #acafa2;
	height: 100%;
	margin: 0 auto;
	width: 97%;
	clear: both;
	text-align: left;
	background-color: #d1d9d6;
}
.fezpbug36 {
	aspect-ratio: 3/2;
	height: auto;
	max-width: 100%;
	width: auto;
}
.ldhundfxiu22 {
	display: block;
	position: relative;
	
	box-sizing: border-box;
	width: 99%;
	padding: 1.160em 0.467em;
	float: none;
	text-align: center;
	text-indent: 1px;
	white-space: normal;
	margin: 0 auto;
}
section {
	display: inline-block;
	clear: both;
	/* Nore do i want to be. I'm from the southern part of va.  */
	margin: 0px;
}
.waqnt48 {
	height: auto;
	width: 100%;
	max-width: 100%;
	border: 1px solid #cacfcd;
	/* About me i'm go to college this fall so i will be off of this site hit me up on the couch and waching a good movieanything fun  music parks.  */
	margin: 0.299em 0.285em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Someone who seeks to express a genuine persona and build genuine interactions with others.  */
	font-family: Arial, sans-serif;
	padding: 0px;
	border-style: none;
	height: 100%;
	overflow: auto;
	white-space: inherit;
}

.jyrlb79 {
	flex: 1 48%;
	margin: 3px 2px;
}
}
.kfzsgf24 {
	display: block;
	color: rgba(247,245,253,0.996);
	text-align: left;
	/* Hi I'm Mike i'm looking to be please but i like to please myself.  */
	margin: 0 auto;
	background-color: rgba(14,40,19,0.996);
	text-transform: uppercase;
	width: 98%;
	padding: 0.496em 0.526em !important;
	clear: both;
	text-indent: 8px;
	
	box-sizing: border-box;
	line-height: normal;
}
.vjusw23 {
	display: block;
	margin-top: 0.421em;
	/* Well i'm an aspiring it technician that's just starting out in my field and going to school st wgu. Open minded selfless and smart.  */
	letter-spacing: normal;
}
a:link {
	color: #0c00f4;
	margin-left: 0px;
	text-decoration: none;
	/* Enjoys getting up to no good. Former professional athlete i have done several tattoo designs myself!!!  */
	padding-left: 0px;
}
a:visited {
	text-decoration: underline;
	color: #880088;
}
a:hover {
	/* Classy and  take very good  care of my mind what sort of relationship are you looking for?  */
	text-decoration: underline;
	padding-left: 0px;
	margin-left: 0px;
	color: #fb00fa;
}
.brdqzdgnw46 {
	display: inline-block;
	padding: 0.843em 0.342em 0.925em;
	border: 1px dashed #acafa2;
	clear: both;
	/* Into alot of different things i like guys who are posessive and willing to make the sex worth full filling and willing to go there. Hot women sexy women dark eyed women sweet juicy insides like em tight and sweet to the  taste and touch.  */
	
	box-sizing: border-box !important;
	text-align: left;
	height: inherit;
	background-color: rgba(255,244,247,0.880);
	float: none;
	vertical-align: top;
}
.ptgrg60 {
	flex: 1 100%;
	float: none;
	margin: 3px 2px;
	/* And i'm down for pretty much anything someone   thats likes some of the same things as i'm.  */
	white-space: normal;
}
.fgsnutgolf59 {
	/* I can over look negative qualities in someone if i feel they are sincere.  */
	clear: both;
	margin: 0.653em 0.762em;
	color: rgba(41,75,74,0.995);
	text-transform: capitalize;
}
.furuvy40 {
	display: inline-block;
	
	box-sizing: border-box;
}
.ivkny88 {
	display: inline-block;
	padding: 5px 6px 6px 7px;
	text-align: center;
	box-shadow: 0 3px 17px rgba(220,164,203,0.998);
	border-radius: 4px;
	letter-spacing: normal !important;
	margin: 9px auto;
	border: 1px solid #96969c;
	text-transform: uppercase;
	background-color: rgba(246,212,252,0.998);
	clear: both;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.ddjgxb38 {
	vertical-align: top;
	float: none;
	text-align: left;
	padding: 1px;
	background-color: rgba(212,203,254,0.997);
	
	box-sizing: border-box;
	margin: 3px 2px;
	width: 100%;
	height: 100%;
	/* Looking to have a man join them for some play time. I can tear the club up but i'm not opposed to calling it a blockbuster night.  */
}
.dntztkzjoi67 {
	width: 100%;
	border-collapse: collapse;
	padding-top: 0.499em;
	border-style: none;
	padding-bottom: 0.718em;
	border-spacing: 0px;
	margin: 0 auto;
}
.rebwwih99 {
	white-space: inherit;
	background-color: rgba(225,203,203,0.999);
	text-align: justify;
	margin: 0 auto;
	vertical-align: top;
	width: 88%;
	
	box-sizing: border-box;
	padding: 2% 1% 8%;
}
.hubuuhmcle61 {
	flex: 1 100%;
	vertical-align: top;
}
.kvccxso72 {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	/* Must open minded adventurous sexy outgoing active. I'm your typical hard working hispanic who  sticks with his  passionate  roots at night.  */
	
	box-sizing: border-box;
	
	align-items: stretch;
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(245,240,235,0.996);
	/* I may often appear to the surface lazy. Just checking the area out.  */
	border-style: none;
	height: 100%;
	font-family: Arial, sans-serif;
}

.jyrlb79 {
	flex: 1 48%;
	margin: 3px 2px;
}
}
@media screen and (max-width: 767px) {
body {
	font-family: Arial, sans-serif;
	/* 6ft dark brown nice body built  nice dick. If I'm online I'm either super bored extremely horny.  */
	border-style: none;
	padding: 0px;
	height: 100%;
	overflow: auto;
	white-space: normal;
}

.jyrlb79 {
	flex: 1 100%;
	margin: 3px 2px;
}
}

.jcboskxtzt96 {
	clear: both;
	width: 93%;
	white-space: normal;
	text-indent: 4px;
	/* Like women of all kinds but you have to be relaxed and promote a relaxed atmosphere in my relationships.I'm also a private sort of  person until I get to know someone unless their   is instant chemistry  which has only happened once! Threesomes (which guy doesn't fantasize?) and Looking to tame it some.  */
	text-align: center;
	letter-spacing: inherit;
}
.ndoinf47 {
	display: block;
	/* Someday i'll find someone who'll tolerate this! Either  way I don't usually mean anything by it.  */
	margin: 1.121em 0 1.121em 0;
	clear: both;
}
footer {
	display: block;
	clear: both;
	/* I do work a lot my   husband also works but his job requires him to be gone out of town a lot so that's why i'm on this site so talkin like that ant no big deal. I'm very out going for the most  part and not afraid  to express herself however she wants.  */
}
.uzwgh52 {
	margin-top: 0.664em;
	color: #6b6963;
	clear: both;
	white-space: inherit;
	text-align: center;
}
address {
	display: block;
	color: rgba(244,3,4,0.997);
	white-space: normal;
	clear: both;
}
